﻿@charset "utf-8";
/*
	site
*/
@font-face {
  font-family: 'fontawesome-webfont';
  src: url('../../fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../../fonts/fontawesome-webfont.svg') format('svg'), url('../../fonts/fontawesome-webfont.ttf') format('truetype'), url('../../fonts/fontawesome-webfont.woff') format('woff');
}
/*
	variables
*/
/*@import "mixins.less";*/
/*@import "normalize.less";*/
/*@import "scaffolding.less";*/
/*
	awards-table
*/
.table-awards {
  width: 100%;
}
.table-awards th {
  text-align: left;
  color: #777777;
}
.table-awards tr > th + th {
  text-align: center;
}
/*
	Breadcrumbs
*/
.breadcrumb {
  padding: 0;
  margin: 10px 0 0 0;
  list-style: none;
  background-color: transparent;
}
.breadcrumb > li {
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
  color: #777777;
}
.breadcrumb > li > a {
  color: #777777;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #cbcbcb;
  content: "\f0da";
  font-family: "fontawesome-webfont";
}
.breadcrumb > li + li.pull-right:before {
  padding: 0;
  content: "";
}
.breadcrumb > .active {
  color: #000;
}
/*
	buttons
*/
/*
	mixins
*/
/*
	vendor-prefixes
*/
/*
	tab-focus
*/
/*
	images
*/
/*@import "../Bootstrap/less/buttons.less";*/
.formbtn {
  display: inline-block;
  padding: 3px 12px;
  font-weight: bold;
  line-height: 1.428571429 !important;
  border: 2px solid transparent;
  border-radius: 10px;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.formbtn:focus {
  outline: thin dotted #333333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.formbtn:hover,
.formbtn:focus {
  color: #333333;
  text-decoration: none;
}
.formbtn:active,
.formbtn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.formbtn.disabled,
.formbtn[disabled],
fieldset[disabled] .formbtn {
  pointer-events: none;
  cursor: not-allowed;
  -webkit-opacity: 0.65;
  -khtml-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: "alpha(opacity=65)";
  -webkit-box-shadow: none;
  box-shadow: none;
}
.formbtn-lg {
  padding: 6px 16px;
  font-size: 16px;
  line-height: 1.33;
  border-radius: 14px;
}
.formbtn-default {
  color: #333333;
  border-color: #cccccc;
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(#eeeeee), to(#cccccc));
  background-image: -webkit-linear-gradient(top, color-stop(#eeeeee 0), color-stop(#cccccc 100%));
  background-image: -moz-linear-gradient(#eeeeee, #cccccc);
  background-image: linear-gradient(to bottom, #eeeeee, #cccccc);
}
.formbtn-default:hover,
.formbtn-default:focus,
.formbtn-default:active,
.formbtn-default.active {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
.formbtn-default:active,
.formbtn-default.active {
  background-image: none;
}
.formbtn-default.disabled,
.formbtn-default[disabled],
fieldset[disabled] .formbtn-default,
.formbtn-default.disabled:hover,
.formbtn-default[disabled]:hover,
fieldset[disabled] .formbtn-default:hover,
.formbtn-default.disabled:focus,
.formbtn-default[disabled]:focus,
fieldset[disabled] .formbtn-default:focus,
.formbtn-default.disabled:active,
.formbtn-default[disabled]:active,
fieldset[disabled] .formbtn-default:active,
.formbtn-default.disabled.active,
.formbtn-default[disabled].active,
fieldset[disabled] .formbtn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.btn-remove {
  color: #000000;
  background-color: #ffa3a3;
  border-color: #fc7777;
  background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(#faf3f3), to(#ffa3a3));
  background-image: -webkit-linear-gradient(top, color-stop(#faf3f3 0), color-stop(#ffa3a3 100%));
  background-image: -moz-linear-gradient(#faf3f3, #ffa3a3);
  background-image: linear-gradient(#faf3f3, #ffa3a3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffaf3f3', endColorstr='#ffffa3a3', GradientType=0);
}
.btn-remove:hover,
.btn-remove:focus,
.btn-remove:active,
.btn-remove.active,
.open .dropdown-toggle.btn-remove {
  color: #000000;
  background-color: #d2322d;
  border-color: #ac2925;
}
.btn-remove:active,
.btn-remove.active,
.open .dropdown-toggle.btn-remove {
  background-image: none;
}
.btn-remove.disabled,
.btn-remove[disabled],
fieldset[disabled] .btn-remove,
.btn-remove.disabled:hover,
.btn-remove[disabled]:hover,
fieldset[disabled] .btn-remove:hover,
.btn-remove.disabled:focus,
.btn-remove[disabled]:focus,
fieldset[disabled] .btn-remove:focus,
.btn-remove.disabled:active,
.btn-remove[disabled]:active,
fieldset[disabled] .btn-remove:active,
.btn-remove.disabled.active,
.btn-remove[disabled].active,
fieldset[disabled] .btn-remove.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-add {
  color: #000000;
  background-color: #5cb85c;
  border-color: #4cae4c;
  background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(#d2f2cc), to(#74d663));
  background-image: -webkit-linear-gradient(top, color-stop(#d2f2cc 0), color-stop(#74d663 100%));
  background-image: -moz-linear-gradient(#d2f2cc, #74d663);
  background-image: linear-gradient(#d2f2cc, #74d663);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd2f2cc', endColorstr='#ff74d663', GradientType=0);
}
.btn-add:hover,
.btn-add:focus,
.btn-add:active,
.btn-add.active,
.open .dropdown-toggle.btn-add {
  color: #000000;
  background-color: #47a447;
  border-color: #398439;
}
.btn-add:active,
.btn-add.active,
.open .dropdown-toggle.btn-add {
  background-image: none;
}
.btn-add.disabled,
.btn-add[disabled],
fieldset[disabled] .btn-add,
.btn-add.disabled:hover,
.btn-add[disabled]:hover,
fieldset[disabled] .btn-add:hover,
.btn-add.disabled:focus,
.btn-add[disabled]:focus,
fieldset[disabled] .btn-add:focus,
.btn-add.disabled:active,
.btn-add[disabled]:active,
fieldset[disabled] .btn-add:active,
.btn-add.disabled.active,
.btn-add[disabled].active,
fieldset[disabled] .btn-add.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-link {
  font-weight: normal;
  color: #428bca;
  cursor: pointer;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #2a6496;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #999999;
  text-decoration: none;
}
.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn-group > .formbtn,
.btn-group-vertical > .formbtn {
  position: relative;
  float: left;
  margin-left: -1px;
  margin-right: -1px;
}
.btn-group > .formbtn:hover,
.btn-group-vertical > .formbtn:hover,
.btn-group > .formbtn:focus,
.btn-group-vertical > .formbtn:focus,
.btn-group > .formbtn:active,
.btn-group-vertical > .formbtn:active,
.btn-group > .formbtn.active,
.btn-group-vertical > .formbtn.active {
  z-index: 2;
}
.btn-group > .formbtn:focus,
.btn-group-vertical > .formbtn:focus {
  outline: none;
}
.btn-group .formbtn + .formbtn,
.btn-group .formbtn + .btn-group,
.btn-group .btn-group + .formbtn,
.btn-group .btn-group + .btn-group {
  margin-left: -1px;
}
.btn-group > input[type=checkbox],
.btn-group > input[type=radio] {
  display: none;
}
.btn-group > input:checked + label {
  color: #ffffff;
  background-color: #3333ff;
  background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(#3333ff), to(#c0c0ff));
  background-image: -webkit-linear-gradient(top, color-stop(#3333ff 0), color-stop(#c0c0ff 100%));
  background-image: -moz-linear-gradient(#3333ff, #c0c0ff);
  background-image: linear-gradient(to bottom, #3333ff, #c0c0ff);
}
.btn-group > .formbtn:not(:first-of-type):not(:last-of-type):not(.dropdown-toggle) {
  border-radius: 0;
}
.btn-group > .formbtn:first-child {
  margin-left: 0;
}
.btn-group > .formbtn:first-of-type:not(:last-of-type):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.btn-group > .formbtn:last-of-type:not(:first-of-type),
.btn-group > .dropdown-toggle:not(:first-of-type) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.btn-group > .btn-group {
  float: left;
}
.btn-toolbar:before,
.btn-toolbar:after {
  display: table;
  content: " ";
}
.btn-toolbar:after {
  clear: both;
}
.btn-toolbar .btn-group {
  float: left;
}
.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group,
.btn-toolbar > .btn-group + .btn-group {
  margin-left: 5px;
}
/*@import "form-controls.less";*/
/*
	helper classes
*/
.fading-line {
  height: 3px;
  background-color: #aaaaaa;
  background-image: -webkit-gradient(linear, left top, right top, from(#aaaaaa), to(#fff));
  background-image: -webkit-linear-gradient(left, #aaaaaa, #fff);
  background-image: -moz-linear-gradient(left, #aaaaaa, #fff);
  background-image: -ms-linear-gradient(left, #aaaaaa, #fff);
  background-image: -o-linear-gradient(left, #aaaaaa, #fff);
  background-image: linear-gradient(to right, #aaaaaa, #fff);
  border-width: 0;
}
.non-fading-line {
  height: 3px;
  background-color: #aaaaaa;
  background-image: -webkit-gradient(linear, left top, right top, from(#aaaaaa), to(#aaaaaa));
  background-image: -webkit-linear-gradient(left, #aaaaaa, #aaaaaa);
  background-image: -moz-linear-gradient(left, #aaaaaa, #aaaaaa);
  background-image: -ms-linear-gradient(left, #aaaaaa, #aaaaaa);
  background-image: -o-linear-gradient(left, #aaaaaa, #aaaaaa);
  background-image: linear-gradient(to right, #aaaaaa, #aaaaaa);
  border-width: 0;
}
.fading-line-dark {
  height: 3px;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, right top, from(#000), to(#fff));
  background-image: -webkit-linear-gradient(left, #000, #fff);
  background-image: -moz-linear-gradient(left, #000, #fff);
  background-image: -ms-linear-gradient(left, #000, #fff);
  background-image: -o-linear-gradient(left, #000, #fff);
  background-image: linear-gradient(to right, #000, #fff);
  border-width: 0;
}
.editable {
  cursor: pointer;
}
.editable::before {
  padding: 0 5px;
  color: #777777;
  content: "\f040";
  font-family: "fontawesome-webfont";
}
.editable:hover::before {
  color: #000;
}
.facilitator:before {
  padding: 0 5px;
  content: "\f007";
  font-family: "fontawesome-webfont";
}
.school:before {
  padding: 0 5px;
  content: "\f19c";
  font-family: "fontawesome-webfont";
}
.office:before {
  padding: 0 5px;
  content: "\f1ad";
  font-family: "fontawesome-webfont";
}
.compulsory:after {
  padding-left: 3px;
  content: "*";
  color: red;
}
.table {
  width: 990px;
}
.table > thead {
  color: #999;
}
.table > thead th {
  border-top: none !important;
  border-bottom: none !important;
}
.table > thead th.fading-line {
  margin: 0 !important;
  padding: 0 !important;
}
.table > tbody td {
  border-top: none !important;
  vertical-align: middle !important;
}
.table > tbody + tbody {
  border-top: none;
}
body.modal-open {
  margin-right: 0;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  overflow: hidden !important;
}
.modal > .modal-dialog {
  width: 100% !important;
  height: 100% !important;
}
.modal > .modal-dialog > .modal-content {
  position: relative;
  margin: 0 auto !important;
  max-width: calc(100% - 40px);
  max-height: 100% !important;
  overflow: hidden !important;
  width: 600px;
}
.modal > .modal-dialog > .modal-content form {
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
.modal > .modal-dialog > .modal-content form > .modal-header {
  height: 65px !important;
}
.modal > .modal-dialog > .modal-content form > .modal-body {
  height: calc(100% - 65px - 55px);
  overflow-y: auto;
}
.modal > .modal-dialog > .modal-content form > .modal-footer {
  height: 55px !important;
  margin-top: 0 !important;
  padding: 10px 20px !important;
}
.modal-body {
  height: calc(100% - 65px - 80px);
  overflow-y: auto;
}
.modal > .modal-dialog.modal-lg > .modal-content {
  width: 600px;
}
.modal > .modal-dialog > .modal-content form > section {
  height: calc(100% - 65px - 55px);
  overflow: hidden;
}
.modal > .modal-dialog > .modal-content form > section > ul.nav.nav-tabs {
  margin: 15px 15px 0 15px;
}
.modal > .modal-dialog > .modal-content form > section > .modal-body {
  height: calc(100% - 42px);
  overflow-y: auto;
}
/*
	list-table
*/
.table-list {
  width: 100%;
}
.table-list thead > tr {
  background-color: #eeeeee;
  border: 2px solid #dddddd;
}
.table-list thead > tr th {
  color: #000;
  white-space: nowrap;
  text-align: left;
  padding: 2px 0 2px 4px;
}
.table-list tbody > tr:nth-child(odd) {
  background-color: #fff;
}
.table-list tbody > tr:nth-child(even) {
  background-color: #eeeeee;
}
.table-list tbody > tr > td {
  padding: 0 2px;
}
/*
	nav-menu
*/
/* Main Menu */
.nav-main-menu > li {
  float: left;
}
.nav-main-menu > li > a {
  border-radius: 0;
  color: #000;
}
.nav-main-menu > li + li {
  margin-left: 0;
}
.nav-main-menu > li > a:hover,
.nav-main-menu > li > a:focus {
  color: #000;
  background-color: #fff2bf;
}
.nav-main-menu > li.active > a,
.nav-main-menu > li.active > a:hover,
.nav-main-menu > li.active > a:focus {
  color: #000;
  background-color: #ffce01;
}
/* Sub-Menu */
.nav-submenu > li {
  float: none;
  list-style: none;
}
.nav-submenu > li > a {
  border-radius: 0;
  color: #777777;
  font-weight: bold;
  padding: 5px 15px;
  display: inline-block;
}
.nav-submenu > li > a:hover,
.nav-submenu > li > a:focus {
  color: #000;
  background-color: #fff2bf;
}
/* Tabs */
.nav-wt-tabs {
  border-bottom: 1px solid #dddddd;
}
.nav-wt-tabs > li {
  font-weight: bold;
  float: left;
  margin-bottom: -1px;
}
.nav-wt-tabs > li > a {
  margin-right: 2px;
  line-height: 1.428571429;
  border: 1px solid #dddddd;
  border-radius: 6px 6px 0 0;
  color: #333333;
  background-color: #eeeeee;
  padding: 6px 15px;
}
.nav-wt-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-wt-tabs > li.active > a,
.nav-wt-tabs > li.active > a:hover,
.nav-wt-tabs > li.active > a:focus {
  cursor: default;
  background-color: #fff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
}
.nav-wt-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-wt-tabs.nav-justified > li {
  float: none;
}
.nav-wt-tabs.nav-justified > li > a {
  text-align: center;
}
.nav-wt-tabs.nav-justified > li > a {
  margin-right: 0;
  border-bottom: 1px solid #dddddd;
}
.nav-wt-tabs.nav-justified > .active > a {
  border-bottom-color: #fff;
}
/* Side tabs */
.nav-tabs-side {
  display: inline-block;
  float: none;
  background-color: #eeeeee;
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
}
.nav-tabs-side > li {
  font-weight: normal;
  float: none;
  margin: 2px 0 2px 3px;
}
.nav-tabs-side > li > a {
  line-height: 1.428571429;
  border-radius: 8px 0 0 8px;
  color: #333333;
  background-color: #eeeeee;
  padding: 6px 15px;
}
.nav-tabs-side > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs-side > li.active > a,
.nav-tabs-side > li.active > a:hover,
.nav-tabs-side > li.active > a:focus {
  font-weight: bold;
  cursor: default;
  background-color: #fff;
  border-bottom-color: transparent;
}
.tabbed-container {
  border: 1px solid #dddddd;
  margin-top: -1px;
}
.nav-tabs-side + .tabbed-container {
  display: inline-block;
  vertical-align: top;
  margin-top: 0;
  border: 2px solid #eeeeee;
  margin-left: -6px;
  padding: 6px;
}
.nav-menu > li > a {
  display: inline-block;
  color: #333333;
  font-weight: bold;
}
.nav-menu > li > a:hover {
  background-color: #fff;
}
form {
  width: 990px;
}
form.form-inline {
  width: auto;
}
form hr {
  display: block;
  clear: both;
}
.row.field-set {
  background-color: #eeeeee;
  border-radius: 10px;
  padding: 10px 0;
  margin: 0 5px;
}
.row > .form-group {
  clear: none;
}
.modal-content .form-group .wt-validation-container.popover {
  position: fixed;
}
.form-group {
  clear: both;
  margin: 0;
}
.form-group h3 {
  padding: 0;
  margin: 10px 0 5px 0 !important;
  font-size: 16px;
  font-weight: bold;
  line-height: normal !important;
}
.form-group .fading-line {
  margin: 0 0 15px 0 !important;
}
.form-group h4 {
  padding-top: 7px;
}
.form-group h4 + .fading-line {
  margin: -7px 0 15px 0 !important;
}
.form-group .wt-validation-container.popover {
  position: absolute;
  top: auto;
  left: auto;
  margin-left: 5px;
  min-width: 300px;
  min-height: 45px;
  line-height: 24px;
  z-index: 1;
  background-color: #ffffff;
  color: #000;
  padding: 5px 5px;
}
.form-group .wt-validation-container.popover.bottom .arrow:after {
  border-bottom-color: #ffffff;
}
.form-group .wt-validation-container.popover.in {
  display: block;
}
.form-group .wt-validation-container.popover .arrow {
  left: 35px;
}
.form-group .wt-validation-container.popover .popover-content {
  text-align: left;
  min-height: 30px;
}
.form-group .wt-validation-container.popover .popover-content > div.fa {
  display: inline-block;
  float: left;
  width: 24px;
  height: 24px;
  line-height: 24px;
  margin: 0 5px 0 -5px;
  text-align: center;
  font-size: 12pt;
  background-color: #faab20;
  color: #fff;
  border-radius: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.form-group .checkbox > label > input[type=checkbox] {
  margin: 4px 5px 4px 0;
}
.form-group .checkbox > label > input[type=checkbox][disabled] + span {
  color: #888;
}
.form-group .input-group-btn {
  line-height: normal;
  vertical-align: bottom;
}
.form-group .input-group-btn > .btn {
  border-left: none;
}
.form-group label.control-label {
  text-align: right;
  line-height: 34px;
}
.form-group label.control-label.text-left {
  text-align: left;
}
.form-group label.control-label.border-bottom {
  border-bottom: 1px solid #e5e5e5;
  margin: 10px 0;
}
.form-group [ng-messages] {
  display: none;
}
.form-group [class*=col-sm-] {
  line-height: 34px;
  margin: 0 0 5px 0;
}
.form-group input[type=checkbox] {
  float: none;
}
.show-grid [class*=col-sm-] {
  border: 1px dotted #888;
  border-radius: 3px;
  background-color: #eee;
}
wt-rich-text-editor {
  display: block;
  width: 100%;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
wt-rich-text-editor .wt-rich-text-toolbar {
  margin-bottom: 5px;
}
wt-rich-text-editor .wt-rich-text-toolbar .btn-group > .btn {
  border-radius: 0;
}
wt-rich-text-editor .wt-rich-text-toolbar .btn-group > .btn:first-of-type {
  border-radius: 4px 0 0 4px;
}
wt-rich-text-editor .wt-rich-text-toolbar .btn-group > .btn:last-of-type {
  border-radius: 0 4px 4px 0;
}
wt-rich-text-editor .wt-rich-text-toolbar .btn-group > .btn:only-child {
  border-radius: 4px;
}
wt-rich-text-editor .wt-rich-text-toolbar .btn-group > .tooltip + .btn {
  margin-left: -1px;
}
wt-rich-text-editor .wt-rich-text-box {
  width: 100%;
  min-height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
  overflow-wrap: break-word;
  font-weight: normal;
}
wt-file-upload {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 70px;
}
wt-file-upload > .wt-file-upload {
  position: relative;
  min-height: 68px;
  line-height: 34px;
  text-align: center;
  background-color: #eee;
  border-radius: 10px;
  border: 2px dashed #999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  color: #999;
  text-shadow: 0 0 2px #fff;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -moz-transition: background-color ease-in-out 300ms;
  -o-transition: background-color ease-in-out 300ms;
  -webkit-transition: background-color ease-in-out 300ms;
  transition: background-color ease-in-out 300ms;
}
wt-file-upload > .wt-file-upload.drag-over {
  background: #ddd;
}
wt-file-upload .wt-file-upload > ul {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}
wt-file-upload .wt-file-upload > ul > li {
  display: block;
  margin: 0;
  padding: 0;
}
wt-file-upload .wt-file-upload > ul > li > div {
  text-align: left;
  white-space: nowrap;
  height: 34px;
}
wt-file-upload .wt-file-upload > ul > li > div > div.file-name {
  display: inline-block;
  max-width: 100%;
  text-align: left;
  overflow: hidden;
}
wt-file-upload .wt-file-upload > ul > li > div > div.progress {
  height: 10px;
  margin: 12px 0;
}
wt-file-upload .wt-file-upload .message {
  position: absolute;
  bottom: 34px;
  width: 100%;
  text-align: right;
  padding: 0 15px;
  height: 0;
}
wt-file-upload .wt-file-upload .tooltip {
  text-shadow: none;
  white-space: normal;
  height: auto;
}
wt-file-upload > input[type=file] {
  display: none;
}
wt-file-upload iframe {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border: none;
}
.wt-spinner {
  position: relative;
  display: inline-block;
  min-width: 34px;
  vertical-align: middle;
  padding: 6px 6px 6px 34px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.wt-spinner > div > .spinner {
  left: 0 !important;
  margin-left: 17px;
}
table.wt-step-progress-bar {
  width: 100%;
  border-collapse: collapse;
  border: none;
  margin: 15px auto;
  table-layout: fixed;
}
table.wt-step-progress-bar span {
  color: #bfbfbf;
}
table.wt-step-progress-bar span.completed {
  color: #555;
  cursor: pointer;
}
table.wt-step-progress-bar span.completed:hover {
  color: #000;
}
table.wt-step-progress-bar tr.bar-row {
  font-size: 1px;
}
table.wt-step-progress-bar tr.bar-row > td {
  position: relative;
  text-align: center;
  padding: 0;
  background-image: url(/Content/Images/StepProgressBar/bar_bkg_gry_16.png);
  background-repeat: repeat-x;
}
table.wt-step-progress-bar tr.bar-row > td.completed-bar-row {
  background-image: url(/Content/Images/StepProgressBar/bar_bkg_green_16.png);
}
table.wt-step-progress-bar tr.bar-row > td.selected-bar-row {
  background-image: url(/Content/Images/StepProgressBar/bar_bkg_green_mid_16.png);
  background-size: 100% 100%;
}
table.wt-step-progress-bar tr.bar-row > td > img {
  position: relative;
  z-index: 1;
}
table.wt-step-progress-bar tr.bar-row > td > div {
  width: 50%;
  height: 16px;
  background: #fff;
  position: absolute;
  display: none;
}
table.wt-step-progress-bar tr.bar-row > td:first-child > div {
  display: block;
  left: 0;
}
table.wt-step-progress-bar tr.bar-row > td:last-child > div {
  display: block;
  right: 0;
}
table.wt-step-progress-bar tr.label-row > td {
  text-align: center;
  padding: 5px 0;
}
table.wt-step-progress-bar tr.label-row > td.selected {
  font-weight: bold;
}
.nav-main-menu > li > a:hover,
.nav-main-menu > li > a:focus {
  color: #000;
  background-color: #d1e8f8;
}
.nav-main-menu > li.active > a,
.nav-main-menu > li.active > a:hover,
.nav-main-menu > li.active > a:focus {
  color: white;
  background-color: #15213b;
}
*:focus,
*:active {
  outline: none !important;
}
.wt-content {
  padding: 0 20px 0 20px;
}
label.wt-required::after {
  color: red;
  content: " * ";
}
.title-of-input {
  font-weight: 500;
  font-size: 15px;
  line-height: 32px;
}
.dropdown-menu {
  max-height: 350px;
  overflow: auto;
}
.cursor-pointer {
  cursor: pointer;
}
[datepicker-popup] {
  width: 260px;
}
[datepicker-popup-wrap] .btn {
  min-width: 34px !important;
  font-weight: normal;
  border-radius: 4px;
}
.align-left {
  text-align: left !important;
}
.align-center {
  text-align: center !important;
}
.align-right {
  text-align: right !important;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.float-none {
  float: none;
}
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}
hr {
  margin: 10px 0;
}
.hr-registration {
  margin-bottom: 16px;
  border: solid 1px #bbb;
}
.SelectedDiv {
  background-color: #FFFFFF !important;
  font-weight: 600;
}
textarea {
  resize: none;
}
#head {
  min-width: 990px;
}
#banner {
  min-width: 990px;
}
#menu {
  min-width: 990px;
}
#content {
  min-width: 990px;
}
.checked-image {
  color: #08c800;
}
.btn {
  border-radius: 12px;
  min-width: 80px;
  font-weight: bold;
}
.internal-use-only {
  border: 1px solid #4c4a9b;
  background: #12107b;
  font-size: 12px;
  font-weight: normal;
  padding: 5px 10px;
  color: #fff !important;
  margin-left: 10px;
}
.btn-class-toggle {
  min-width: 0;
  border-radius: 2px;
  margin-right: -5px;
}
.grey-background-area {
  background-color: #f2f2f2;
}
div.repeatRow:nth-child(even) {
  background-color: #f2f2f2;
}
div.repeatRow:nth-child(odd) {
  background-color: #ffffff;
}
.table-header-background {
  background-color: #fafafa;
  border: 1px solid #f1f1f1;
  padding-left: 5px;
  padding-top: 3px;
}
.header-grey {
  color: #7d7d7d;
  font-weight: 600;
}
.link-grey {
  color: #7d7d7d;
}
.color-primary-school {
  color: #ffd002;
}
.color-secondary-school {
  color: #4FAC40;
}
.color-staff-school {
  color: #F134A4;
}
.color-red {
  color: #f00;
}
.text-no-award {
  color: #bbb;
}
.text-tick {
  color: #4BAC43;
}
.text-encouragement {
  color: #4BAC43;
}
.text-bronze {
  color: #D38D5F;
}
.text-silver {
  color: #B3B3B3;
}
.text-gold {
  color: #ffcd02;
}
.text-diamond {
  color: #5FBCD3;
}
.text-disabled {
  color: #d0d0d0;
}
.text-bright-warning {
  color: #FD7012;
}
.text-bright-success {
  color: #5cb85c;
}
.text-bright-info {
  color: #5bc0de;
}
.text-bright-danger {
  color: #d9534f;
}
.btn.btn-default {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAIAAABch4VNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuNvyMY98AAABMSURBVBhXHcPHDQAgEAOw7D8l9egd/kixZLz3cO/FOYf33lhr8ZyTxxjovaO1xrVWLqUg54yUEscYOYQAEYH3np1zbK2FMQZaa1ZKfVIYV+6wp8yRAAAAAElFTkSuQmCC');
  background: -moz-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #e0e0e0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 0%, #e0e0e0 100%);
  /* W3C */
  border: 1px solid #c1c1c1;
  color: #5b5b5b;
  padding: 6px 12px;
}
.btn.btn-primary {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAIAAABch4VNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuNvyMY98AAABMSURBVBhXHcPHDQAgEAOw7D8l9egd/kixZLz3cO/FOYf33lhr8ZyTxxjovaO1xrVWLqUg54yUEscYOYQAEYH3np1zbK2FMQZaa1ZKfVIYV+6wp8yRAAAAAElFTkSuQmCC');
  background: -moz-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #e0e0e0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 0%, #e0e0e0 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 0%, #e0e0e0 100%);
  /* W3C */
  border: 1px solid #c1c1c1;
  color: #5b5b5b;
  padding: 6px 12px;
}
.btn > i + span {
  margin-left: 5px;
}
.fading-col-grey {
  background-color: #efefef;
  background-image: -webkit-gradient(linear, left top, right top, from(#efefef), to(#FFFFFF));
  background-image: -webkit-linear-gradient(left, #efefef, #FFFFFF);
  background-image: -moz-linear-gradient(left, #efefef, #FFFFFF);
  background-image: -ms-linear-gradient(left, #efefef, #FFFFFF);
  background-image: -o-linear-gradient(left, #efefef, #FFFFFF);
  background-image: linear-gradient(to right, #efefef, #FFFFFF);
}
.fading-revision-dif-green {
  background-color: #e2ffde;
  background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(#e2ffde), to(#FFFFFF));
  background-image: -webkit-linear-gradient(top, color-stop(#e2ffde 0), color-stop(#FFFFFF 100%));
  background-image: -moz-linear-gradient(#e2ffde, #FFFFFF);
  background-image: linear-gradient(to bottom, #e2ffde, #FFFFFF);
}
.fading-revision-dif-green > div {
  text-align: center;
}
.fading-colrow-grey {
  background-image: linear-gradient(to right bottom, #f6f6f6, #FFFFFF);
}
.grey-gradient-background {
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, left top, right top, from(#fafafa), to(#e5e5e5));
  background-image: -webkit-linear-gradient(left, #fafafa, #e5e5e5);
  background-image: -moz-linear-gradient(left, #fafafa, #e5e5e5);
  background-image: -ms-linear-gradient(left, #fafafa, #e5e5e5);
  background-image: -o-linear-gradient(left, #fafafa, #e5e5e5);
  background-image: linear-gradient(to right, #fafafa, #e5e5e5);
}
.btn.btn-selected {
  background: #002de4;
  /* Old browsers */
  background: -moz-linear-gradient(top, #002de4 0%, #c0cdff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #002de4), color-stop(100%, #c0cdff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #002de4 0%, #c0cdff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #002de4 0%, #c0cdff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #002de4 0%, #c0cdff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #002de4 0%, #c0cdff 100%);
  /* W3C */
  border: 1px solid #dbcca6;
  color: #fff;
  padding: 6px 12px;
}
.btn.btn-info {
  background: #e9f4ff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e9f4ff 0%, #aad8ff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9f4ff), color-stop(100%, #aad8ff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e9f4ff 0%, #aad8ff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e9f4ff 0%, #aad8ff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e9f4ff 0%, #aad8ff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e9f4ff 0%, #aad8ff 100%);
  /* W3C */
  border: 1px solid #aad8ff;
  color: #5b5b5b;
  padding: 6px 12px;
}
.btn.btn-success {
  background: #d8f4d2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d8f4d2 0%, #7be068 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8f4d2), color-stop(100%, #7be068));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d8f4d2 0%, #7be068 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d8f4d2 0%, #7be068 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d8f4d2 0%, #7be068 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #d8f4d2 0%, #7be068 100%);
  /* W3C */
  border: 1px solid #b0d4ae;
  color: #5b5b5b;
  padding: 6px 12px;
}
.btn.btn-warning {
  background: #f9e6ca;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f9e6ca 0%, #f1b04a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9e6ca), color-stop(100%, #f1b04a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f9e6ca 0%, #f1b04a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f9e6ca 0%, #f1b04a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f9e6ca 0%, #f1b04a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f9e6ca 0%, #f1b04a 100%);
  /* W3C */
  border: 1px solid #dbcca6;
  color: #5b5b5b;
  padding: 6px 12px;
}
.btn.btn-danger {
  background: #faf4f4;
  /* Old browsers */
  background: -moz-linear-gradient(top, #faf4f4 0%, #fd9797 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #faf4f4), color-stop(100%, #fd9797));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #faf4f4 0%, #fd9797 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #faf4f4 0%, #fd9797 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #faf4f4 0%, #fd9797 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #faf4f4 0%, #fd9797 100%);
  /* W3C */
  border: 1px solid #ffcccc;
  color: #5b5b5b;
  padding: 6px 12px;
}
.btn.btn-link {
  min-width: 34px;
}
.btn.btn-link.info {
  color: #5bc0de;
}
.btn.btn-link.info:hover {
  color: #31708f;
}
.btn.btn-link.error {
  color: #d9534f;
}
.btn.btn-link.error:hover {
  color: #a94442;
}
.btn.btn-link.warning {
  color: #f0ad4e;
}
.btn.btn-link.warning:hover {
  color: #8a6d3b;
}
.btn.btn-link.success {
  color: #5cb85c;
}
.btn.btn-link.success:hover {
  color: #3c763d;
}
.input-group-btn > .btn {
  min-width: 34px;
  border-radius: 4px;
}
.btn-group > .btn {
  min-width: 34px;
  border-radius: 4px;
}
.row-text {
  margin-bottom: 8px;
}
.row.underline-row {
  margin: 0 5px 10px 5px;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}
.clear-left {
  clear: left;
}
.clear-right {
  clear: right;
}
.clear-both {
  clear: both;
}
.popover {
  background: #5656CA;
  color: #ffffff;
}
.popover.top .arrow:after {
  border-top-color: #5656CA;
}
.popover.bottom .arrow:after {
  border-bottom-color: #5656CA;
}
.popover-content {
  padding: 2px 9px;
}
a:hover,
a:focus,
a:active,
a.active {
  text-decoration: none;
}
.loading-spinner {
  display: none;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  font-size: 13pt;
}
.loading-spinner img {
  width: 25px;
  vertical-align: middle;
}
.loading-center {
  padding-top: 18px;
  width: 250px;
  height: 70px;
  border-radius: 35px;
  border: 5px solid #fff;
  background-color: #ddd;
  margin-top: 28%;
  margin-left: 40%;
  text-align: center;
  vertical-align: middle;
}
.inline-group {
  display: inline;
}
.wide-form {
  width: 1200px !important;
}
.grey-note-area {
  border-radius: 8px;
  border: 1px solid #555;
  background-color: #f2f2f2;
  padding: 15px;
  color: #878787;
}
input::-webkit-calendar-picker-indicator {
  display: none;
}
span.can-navigate {
  cursor: pointer;
}
.col-sm-1p5,
.col-sm-2p5,
.col-sm-4p5,
.col-sm-5p5 {
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-sm-1p5 {
  width: 12.58%;
}
.col-sm-2p5 {
  width: 20.833333333333333%;
}
.col-sm-4p5 {
  width: 37.41%;
}
.col-sm-5p5 {
  width: 45.833333333333333%;
}
.small-padding-3 {
  padding: 3px;
}
.font-small-9pt {
  font-size: 9pt;
}
.btn.btn-default.back-button,
.btn.btn-primary.back-button {
  border: 2px solid #eb0188;
  min-width: 120px;
}
.btn.btn-default.next-button,
.btn.btn-primary.next-button {
  border: 2px solid #1ADC1A;
  min-width: 120px;
}
.results-detail-table {
  max-width: 1200px;
  background: #dceffd;
  padding: 20px;
  border-radius: 10px;
}
.results-detail-table .results-detail-table-body {
  margin-top: 10px;
}
.results-detail-table .results-detail-table-body > div.row {
  padding: 0 10px;
}
.results-detail-table .results-detail-table-body > div.row > div {
  padding: 5px 0;
  border-bottom: 1px solid black;
  line-height: 32px;
}
.results-detail-table .results-detail-table-body > div.row:nth-child(2n+1) > div {
  background-color: #fff;
}
.select-class-container {
  margin-top: 3px;
  margin-right: -5px;
  position: relative;
}
.select-class-container > button {
  display: block;
  width: 100%;
  min-height: 35px;
  margin-left: -2px;
  padding: 7px 0 5px 15px;
  background: #f2f2f2;
  border-radius: 12px 0 0 12px;
  border: 1px solid #444444;
  border-right: 0;
}
.select-class-container > button.class-selected {
  background: #ffce01 !important;
}
.select-class-container > button.team-selected {
  background: #9af18d !important;
}
.primary-class-results + .secondary-team-results {
  margin-top: 40px;
}
.warning-img-sm {
  margin-top: -10px;
}
.student-warning-container {
  position: relative;
  clear: both;
  padding: 5px 0 10px 0;
}
.student-warning-container > .warning-arrow-img {
  position: absolute;
  top: 0;
  left: 17px;
}
.student-warning-container > div {
  padding: 5px 10px;
  background-color: #ff6600;
  color: #fff;
  border: 1px solid #ffa162;
}
.sponsor-logo-container {
  position: relative;
  z-index: 1;
  display: inline-block;
  float: right;
}
.bottom-note-text + .sponsor-logo-container {
  margin-top: -10px;
}
.sponsor-logo-container > img {
  max-height: 150px;
}
.weekly-results {
  display: inline-block;
  position: relative;
  max-width: 100%;
  white-space: nowrap;
  margin-bottom: 20px;
  background: #dceffd;
  padding: 20px;
  border-radius: 10px;
}
.weekly-results > div {
  display: inline-block;
  vertical-align: top;
  height: auto;
  line-height: 35px;
  margin-left: -5px;
}
.weekly-results > div.group-member-name {
  width: 200px;
  white-space: normal;
  font-weight: bold;
}
.weekly-results > div.group-member-name span.normal-text {
  display: inline-block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.weekly-results > div.group-member-name > div {
  display: block;
  vertical-align: top;
  width: 200px;
  height: 35px;
  border-bottom: 1px solid #808080;
  padding: 0 5px;
}
.weekly-results > div.group-member-name > div:nth-child(2n) {
  background-color: #fff;
}
.weekly-results > div.weekly-results-weeks {
  max-width: calc(100% - 200px);
  overflow-x: auto;
  overflow-y: hidden;
}
.weekly-results > div.weekly-results-weeks.has-on-track-for {
  width: calc(100% - 400px);
}
.weekly-results > div.weekly-results-weeks > div {
  white-space: nowrap;
  height: 35px;
}
.weekly-results > div.weekly-results-weeks > div:nth-child(2n) {
  background-color: #fff;
}
.weekly-results > div.weekly-results-weeks > div > div {
  display: inline-block;
  vertical-align: top;
  width: 110px;
  height: 35px;
  border-bottom: 1px solid #808080;
  padding-left: 5px;
}
.weekly-results > div.on-track-for {
  width: 200px;
  white-space: normal;
  padding-left: 15px;
}
.weekly-results > div.on-track-for > div {
  display: inline-block;
  vertical-align: top;
  width: 200px;
  height: 35px;
  border-bottom: 1px solid #808080;
  margin-left: -15px;
  padding-left: 15px;
}
.weekly-results > div.on-track-for > div:nth-child(2n) {
  background-color: #fff;
}
.weekly-results > div.final-results {
  width: calc(100% - 200px);
  white-space: normal;
  padding-left: 15px;
}
.weekly-results > div.final-results > div {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 35px;
  border-bottom: 1px solid #808080;
  margin-left: -15px;
  padding-left: 15px;
}
.weekly-results > div.final-results > div:nth-child(2n) {
  background-color: #fff;
}
.weekly-results div.header-cell {
  font-weight: 600;
  font-size: 15px;
  color: #000;
  border-bottom: 3px solid #000 !important;
}
.weekly-results div.hover {
  background-color: #e5eef5 !important;
}
.results-header-font {
  color: #aaa;
  font-weight: 600;
  font-size: 15px;
}
.result-line-height {
  height: 35px;
}
.result-cell-width {
  min-width: 108px;
}
.line-small-margin {
  margin-top: -7px;
}
.student-name-width {
  min-width: 130px;
}
.medal-in-text {
  max-height: 22px;
}
.medal-in-grid {
  max-height: 20px;
  margin-right: -3px;
  cursor: pointer;
  opacity: 0.5;
}
.medal-in-grid:hover {
  opacity: 1;
}
.tick-in-grid {
  margin-left: 5px;
  margin-top: 2px;
  width: 18px;
}
.award-in-grid {
  max-height: 23px;
}
.award-in-list {
  max-height: 20px;
}
.award-in-header {
  max-height: 35px;
}
.award-in-bkg {
  max-height: 190px;
}
.header-award-text {
  font-weight: 600;
  font-size: 18px;
}
.submit-large-award-text {
  font-weight: 600;
  font-size: 22px;
}
.award-submit-large {
  max-height: 45px;
}
.bottom-note-text {
  color: #777;
}
.edit-button-in-result {
  max-height: 16px;
  cursor: pointer;
  margin-right: 5px;
}
.tickAward-in-grid {
  width: 20px;
}
.grid-text {
  font-weight: 600;
}
.text-is-ontrackfor {
  font-size: 30px;
}
.text-big-bkg-award {
  font-size: 80px;
}
.top-right-corner-award {
  text-align: left;
  cursor: default;
  display: inline-block;
}
.bkg-large-display {
  z-index: -1;
  position: absolute;
  top: 100px;
  left: 530px;
  opacity: 0.3;
  font-weight: 600;
}
.bkg-large-display-final-result {
  display: none !important;
  z-index: -1;
  position: absolute;
  top: 60px;
  left: 430px;
  opacity: 0.7;
  font-weight: 600;
}
.vertical-highlight {
  position: absolute;
  z-index: -1;
  width: 100px;
  opacity: 0.6;
  top: 0;
  background-image: linear-gradient(to right, #efefef, #FFFFFF);
}
.horizental-highlight {
  position: absolute;
  z-index: -1;
  height: 35px;
  opacity: 0.6;
  left: 0;
  background-image: linear-gradient(to bottom, #efefef, #FFFFFF);
}
.white-background {
  background-color: white;
}
.fading-row-grey {
  background-color: #efefef;
  background-image: -webkit-gradient(linear, 100% top, 100% bottom, from(#efefef), to(#FFFFFF));
  background-image: -webkit-linear-gradient(top, color-stop(#efefef 0), color-stop(#FFFFFF 100%));
  background-image: -moz-linear-gradient(#efefef, #FFFFFF);
  background-image: linear-gradient(to bottom, #efefef, #FFFFFF);
}
.group-name {
  font-weight: 600;
}
.checked-image {
  display: inline-block;
  width: 15px;
}